{
  "id": 2986880,
  "name": "Board of Education of the City of Chicago for use of Garden City Fan Company, appellee, v. Chicago Bonding & Surety Company, appellant",
  "name_abbreviation": "Board of Education ex rel. Garden City Fan Co. v. Chicago Bonding & Surety Co.",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,666",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 569,
    "ocr_confidence": 0.506,
    "sha256": "1eb92960d12142504db2e28f4825951fc4fef6128b409cc5026a45da85561a7d",
    "simhash": "1:25ca42bb94e29578",
    "word_count": 90
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Board of Education of the City of Chicago for use of Garden City Fan Company, appellee, v. Chicago Bonding & Surety Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Sabath, Stafford & Sabath, for appellant; Charles B. Stafford and Thomas M. Zasadil, Jr., of counsel. Stoll & Shepherd, for appellee."
    ],
    "corrections": "",
    "head_matter": "Board of Education of the City of Chicago for use of Garden City Fan Company, appellee, v. Chicago Bonding & Surety Company, appellant.\nGen. No. 25,666.\nAction on a contractor's bond. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Leo J. Doyle, Judge, presiding. Heard in this court at the October term, 1919.\nAffirmed.\nOpinion filed April 12, 1920.\nSabath, Stafford & Sabath, for appellant; Charles B. Stafford and Thomas M. Zasadil, Jr., of counsel. Stoll & Shepherd, for appellee."
  },
  "file_name": "0627-04",
  "first_page_order": 655,
  "last_page_order": 655
}
